Skip to main content
GET
/
paybacks
/
{paybackId}
Find a payback by its id
curl --request GET \
  --url https://api.leanpay.fr/v1/public/paybacks/{paybackId} \
  --header 'Authorization: <api-key>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "tenantId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "clientId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "creditNoteId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "amount": 123,
  "date": "2023-12-25",
  "externalId": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Path Parameters

paybackId
string<uuid>
required

Id of the payback

Response

Found payback

id
string<uuid>
tenantId
string<uuid>
clientId
string<uuid>
creditNoteId
string<uuid>
amount
integer
date
string<date>
externalId
string | null
createdAt
string<date-time>
updatedAt
string<date-time>